[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(20/32) Broken dependencies in EPEL - 2008-06-15



    pdns-backend-postgresql-2.9.21-1.el5.ppc  requires  libc.so.6
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libstdc++.so.6(CXXABI_1.3)
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libstdc++.so.6
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libz.so.1
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libgcc_s.so.1(GCC_3.0)
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libstdc++.so.6(GLIBCXX_3.4)
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  rtld(GNU_HASH)
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libm.so.6
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libsqlite3.so.0
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libgcc_s.so.1
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    pdns-backend-sqlite-2.9.21-1.el5.ppc  requires  libc.so.6
    pdns-recursor-3.1.4-4.el5.ppc  requires  libstdc++.so.6(CXXABI_1.3)
    pdns-recursor-3.1.4-4.el5.ppc  requires  libc.so.6(GLIBC_2.3.2)
    pdns-recursor-3.1.4-4.el5.ppc  requires  libc.so.6(GLIBC_2.1)
    pdns-recursor-3.1.4-4.el5.ppc  requires  /sbin/chkconfig
    pdns-recursor-3.1.4-4.el5.ppc  requires  libm.so.6(GLIBC_2.0)
    pdns-recursor-3.1.4-4.el5.ppc  requires  rtld(GNU_HASH)
    pdns-recursor-3.1.4-4.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    pdns-recursor-3.1.4-4.el5.ppc  requires  libgcc_s.so.1
    pdns-recursor-3.1.4-4.el5.ppc  requires  libstdc++.so.6
    pdns-recursor-3.1.4-4.el5.ppc  requires  libgcc_s.so.1(GLIBC_2.0)
    pdns-recursor-3.1.4-4.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    pdns-recursor-3.1.4-4.el5.ppc  requires  /sbin/service
    pdns-recursor-3.1.4-4.el5.ppc  requires  /bin/sh
    pdns-recursor-3.1.4-4.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    pdns-recursor-3.1.4-4.el5.ppc  requires  /bin/bash
    pdns-recursor-3.1.4-4.el5.ppc  requires  libgcc_s.so.1(GCC_3.0)
    pdns-recursor-3.1.4-4.el5.ppc  requires  libstdc++.so.6(GLIBCXX_3.4)
    pdns-recursor-3.1.4-4.el5.ppc  requires  libm.so.6
    pdns-recursor-3.1.4-4.el5.ppc  requires  libc.so.6(GLIBC_2.3.4)
    pdns-recursor-3.1.4-4.el5.ppc  requires  libc.so.6
    perl-Affix-Infix2Postfix-0.03-1.el5.noarch  requires  perl(vars)
    perl-Affix-Infix2Postfix-0.03-1.el5.noarch  requires  perl(AutoLoader)
    perl-Affix-Infix2Postfix-0.03-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Affix-Infix2Postfix-0.03-1.el5.noarch  requires  perl(strict)
    perl-Affix-Infix2Postfix-0.03-1.el5.noarch  requires  perl(Exporter)
    perl-Algorithm-CheckDigits-0.48-2.el5.noarch  requires  perl(vars)
    perl-Algorithm-CheckDigits-0.48-2.el5.noarch  requires  perl(integer)
    perl-Algorithm-CheckDigits-0.48-2.el5.noarch  requires  perl(Carp)
    perl-Algorithm-CheckDigits-0.48-2.el5.noarch  requires  perl(warnings)
    perl-Algorithm-CheckDigits-0.48-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Algorithm-CheckDigits-0.48-2.el5.noarch  requires  perl(strict)
    perl-Algorithm-CheckDigits-0.48-2.el5.noarch  requires  perl >= 0:5.006
    perl-Algorithm-CheckDigits-0.48-2.el5.noarch  requires  perl(Exporter)
    perl-Algorithm-CheckDigits-0.48-2.el5.noarch  requires  perl(Data::Dumper)
    perl-Algorithm-Diff-1.1902-2.el5.noarch  requires  perl(vars)
    perl-Algorithm-Diff-1.1902-2.el5.noarch  requires  perl(integer)
    perl-Algorithm-Diff-1.1902-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Algorithm-Diff-1.1902-2.el5.noarch  requires  perl(strict)
    perl-Algorithm-Diff-1.1902-2.el5.noarch  requires  perl(Exporter)
    perl-Alien-wxWidgets-0.32-1.el5.ppc  requires  perl(base)
    perl-Alien-wxWidgets-0.32-1.el5.ppc  requires  perl(Carp)
    perl-Alien-wxWidgets-0.32-1.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Alien-wxWidgets-0.32-1.el5.ppc  requires  perl(strict)
    perl-Alien-wxWidgets-0.32-1.el5.ppc  requires  perl(Config)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(File::Basename)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(Fcntl)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(constant)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(CGI)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(strict)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(File::Find)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(vars)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(Exporter)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(IO::File)
    perl-AnyData-0.10-4.el5.noarch  requires  perl(Data::Dumper)
    perl-Apache-DBI-1.07-1.el5.noarch  requires  perl(DBI)
    perl-Apache-DBI-1.07-1.el5.noarch  requires  perl(Carp)
    perl-Apache-DBI-1.07-1.el5.noarch  requires  perl(Digest::MD5)
    perl-Apache-DBI-1.07-1.el5.noarch  requires  perl(constant)
    perl-Apache-DBI-1.07-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Apache-DBI-1.07-1.el5.noarch  requires  perl(strict)
    perl-Apache-DBI-1.07-1.el5.noarch  requires  perl(Digest::SHA1)
    perl-Apache-LogRegex-1.4-1.el5.noarch  requires  perl(warnings)
    perl-Apache-LogRegex-1.4-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Apache-LogRegex-1.4-1.el5.noarch  requires  perl(strict)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(Fcntl)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(constant)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(MIME::Base64)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(Symbol)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(CGI::Cookie)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(DBI)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(DB_File)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(strict)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(IPC::SysV)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(IPC::Semaphore)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(vars)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(Digest::MD5)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(Storable)
    perl-Apache-Session-1.86-1.el5.noarch  requires  perl(Config)
    perl-AppConfig-1.64-1.el5.noarch  requires  perl(constant)
    perl-AppConfig-1.64-1.el5.noarch  requires  perl >= 0:5.005
    perl-AppConfig-1.64-1.el5.noarch  requires  perl(vars)
    perl-AppConfig-1.64-1.el5.noarch  requires  perl(Getopt::Long) >= 0:2.17
    perl-AppConfig-1.64-1.el5.noarch  requires  perl(POSIX)
    perl-AppConfig-1.64-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-AppConfig-1.64-1.el5.noarch  requires  perl(strict)
    perl-AppConfig-1.64-1.el5.noarch  requires  perl >= 0:5.004
    perl-Authen-SASL-2.10-1.el5.1.noarch  requires  perl(vars)
    perl-Authen-SASL-2.10-1.el5.1.noarch  requires  perl(Carp)
    perl-Authen-SASL-2.10-1.el5.1.noarch  requires  perl(Digest::MD5)
    perl-Authen-SASL-2.10-1.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Authen-SASL-2.10-1.el5.1.noarch  requires  perl(strict)
    perl-B-Keywords-1.06-1.el5.noarch  requires  perl(vars)
    perl-B-Keywords-1.06-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-B-Keywords-1.06-1.el5.noarch  requires  perl(strict)
    perl-B-Keywords-1.06-1.el5.noarch  requires  perl(Exporter)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  perl(vars)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  perl(Carp)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  /usr/bin/perl
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  perl(Exporter)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  perl(AutoLoader)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  libc.so.6(GLIBC_2.1)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  libdb-4.3.so
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  rtld(GNU_HASH)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  perl(UNIVERSAL)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  libc.so.6(GLIBC_2.3.4)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  perl(strict)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  perl(IO::File)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-BerkeleyDB-0.32-1.el5.ppc  requires  libc.so.6
    perl-Boulder-1.30-3.el5.noarch  requires  perl(File::Basename)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(Fcntl)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(constant)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(CGI)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(Symbol)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(DB_File)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(strict)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(overload)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(vars)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(IO::Socket)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(Carp)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(Exporter)
    perl-Boulder-1.30-3.el5.noarch  requires  perl(XML::Parser)
    perl-Boulder-1.30-3.el5.noarch  requires  perl >= 0:5.004
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(Safe)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(File::Basename)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(Fcntl)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(File::Spec)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(Test::More)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(DBD::Pg)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(Class::Struct)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(DBI)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(Scalar::Util)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(DB_File)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(strict)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(overload)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(vars)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(Carp)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(Digest::MD5)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(Storable)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(base)
    perl-CGI-Session-4.20-2.el5.noarch  requires  perl(Data::Dumper)
    perl-CGI-Simple-0.077-7.el5.noarch  requires  perl(vars)
    perl-CGI-Simple-0.077-7.el5.noarch  requires  perl(Carp)
    perl-CGI-Simple-0.077-7.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-CGI-Simple-0.077-7.el5.noarch  requires  perl(strict)
    perl-CGI-Simple-0.077-7.el5.noarch  requires  perl(overload)
    perl-CGI-Simple-0.077-7.el5.noarch  requires  perl(Exporter)
    perl-CGI-Simple-0.077-7.el5.noarch  requires  perl >= 0:5.004
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libc.so.6(GLIBC_2.3)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libc.so.6(GLIBC_2.1)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  rtld(GNU_HASH)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libcrypt.so.1
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libpthread.so.0(GLIBC_2.2)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libpthread.so.0
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libresolv.so.2
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  perl(strict)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  perl(vars)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libc.so.6(GLIBC_2.2)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libnsl.so.1
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libdl.so.2(GLIBC_2.0)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libdl.so.2
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libperl.so
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libutil.so.1
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libm.so.6
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libc.so.6(GLIBC_2.3.4)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libdl.so.2(GLIBC_2.1)
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libc.so.6
    perl-CGI-SpeedyCGI-2.22-2.el5.ppc  requires  libpthread.so.0(GLIBC_2.0)
    perl-CGI-Untaint-1.26-3.el5.noarch  requires  perl(base)
    perl-CGI-Untaint-1.26-3.el5.noarch  requires  perl(Carp)
    perl-CGI-Untaint-1.26-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-CGI-Untaint-1.26-3.el5.noarch  requires  perl(strict)
    perl-CGI-Untaint-date-1.00-3.el5.noarch  requires  perl(base)
    perl-CGI-Untaint-date-1.00-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-CGI-Untaint-date-1.00-3.el5.noarch  requires  perl(strict)
    perl-CPAN-DistnameInfo-0.06-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-CPAN-DistnameInfo-0.06-2.el5.noarch  requires  perl(strict)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(Fcntl)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(File::Spec)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(Test::More)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl >= 0:5.006
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(Digest::SHA1)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(warnings::register)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(Symbol)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(File::Temp)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(DB_File)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(Date::Parse)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(strict)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(warnings)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(fields)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(vars)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(Carp)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(File::Path)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(Exporter)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(Storable)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(base)
    perl-Cache-2.04-2.el5.3.noarch  requires  perl(IO::File)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(File::Spec)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(Digest::SHA1)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(Exporter)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(File::Temp)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(strict)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(vars)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(File::Path)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(File::Spec::Functions)
    perl-Cache-Cache-1.05-1.el5.noarch  requires  perl(Storable)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(constant)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(vars)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(Fcntl)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(integer)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(Carp)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(IO::Seekable)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(Symbol)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  libc.so.6(GLIBC_2.1)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  rtld(GNU_HASH)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(strict)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(Exporter)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  libc.so.6
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(DynaLoader)
    perl-Cache-Mmap-0.09-1.el5.ppc  requires  perl(Storable)
    perl-Cache-Simple-TimedExpiry-0.27-3.el5.noarch  requires  perl(vars)
    perl-Cache-Simple-TimedExpiry-0.27-3.el5.noarch  requires  perl(warnings)
    perl-Cache-Simple-TimedExpiry-0.27-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Cache-Simple-TimedExpiry-0.27-3.el5.noarch  requires  perl(strict)
    perl-Calendar-Simple-1.17-2.el5.noarch  requires  perl(vars)
    perl-Calendar-Simple-1.17-2.el5.noarch  requires  perl(Time::Local)
    perl-Calendar-Simple-1.17-2.el5.noarch  requires  /usr/bin/perl
    perl-Calendar-Simple-1.17-2.el5.noarch  requires  perl(Carp)
    perl-Calendar-Simple-1.17-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Calendar-Simple-1.17-2.el5.noarch  requires  perl(strict)
    perl-Calendar-Simple-1.17-2.el5.noarch  requires  perl(Exporter)
    perl-Class-Accessor-0.31-1.el5.noarch  requires  perl(base)
    perl-Class-Accessor-0.31-1.el5.noarch  requires  perl(Carp)
    perl-Class-Accessor-0.31-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-Accessor-0.31-1.el5.noarch  requires  perl(strict)
    perl-Class-Accessor-0.31-1.el5.noarch  requires  perl >= 0:5.00502
    perl-Class-Accessor-Chained-0.01-5.el5.noarch  requires  perl(base)
    perl-Class-Accessor-Chained-0.01-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-Accessor-Chained-0.01-5.el5.noarch  requires  perl(strict)
    perl-Class-Container-0.12-5.el5.noarch  requires  perl(Carp)
    perl-Class-Container-0.12-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-Container-0.12-5.el5.noarch  requires  perl(strict)
    perl-Class-Data-Inheritable-0.06-2.el5.noarch  requires  perl(vars)
    perl-Class-Data-Inheritable-0.06-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-Data-Inheritable-0.06-2.el5.noarch  requires  perl(strict)
    perl-Class-Inner-0.1-4.el5.noarch  requires  perl(vars)
    perl-Class-Inner-0.1-4.el5.noarch  requires  perl(Carp)
    perl-Class-Inner-0.1-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-Inner-0.1-4.el5.noarch  requires  perl(strict)
    perl-Class-Inspector-1.17-1.el5.noarch  requires  perl(vars)
    perl-Class-Inspector-1.17-1.el5.noarch  requires  perl >= 0:5.005
    perl-Class-Inspector-1.17-1.el5.noarch  requires  perl(File::Spec)
    perl-Class-Inspector-1.17-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-Inspector-1.17-1.el5.noarch  requires  perl(strict)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(AutoLoader)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(constant)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  rtld(GNU_HASH)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl >= 0:5.006
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(warnings::register)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(strict)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(Carp)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(warnings)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  libc.so.6
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(base)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(AutoLoader) >= 0:5.57
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(XSLoader)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl(Exporter)
    perl-Class-MethodMaker-2.08-4.el5.ppc  requires  perl >= 0:5.005_62
    perl-Class-ReturnValue-0.55-1.el5.noarch  requires  perl(vars)
    perl-Class-ReturnValue-0.55-1.el5.noarch  requires  perl(Carp)
    perl-Class-ReturnValue-0.55-1.el5.noarch  requires  perl(warnings)
    perl-Class-ReturnValue-0.55-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-ReturnValue-0.55-1.el5.noarch  requires  perl(strict)
    perl-Class-ReturnValue-0.55-1.el5.noarch  requires  perl(overload)
    perl-Class-ReturnValue-0.55-1.el5.noarch  requires  perl(Exporter)
    perl-Class-ReturnValue-0.55-1.el5.noarch  requires  perl(Data::Dumper)
    perl-Class-Singleton-1.03-3.el5.noarch  requires  perl >= 0:5.004
    perl-Class-Singleton-1.03-3.el5.noarch  requires  perl(vars)
    perl-Class-Singleton-1.03-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-Singleton-1.03-3.el5.noarch  requires  perl(strict)
    perl-Class-Trigger-0.12-1.el5.noarch  requires  perl(vars)
    perl-Class-Trigger-0.12-1.el5.noarch  requires  perl(Carp)
    perl-Class-Trigger-0.12-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-Trigger-0.12-1.el5.noarch  requires  perl(strict)
    perl-Class-Whitehole-0.04-4.el5.noarch  requires  perl(vars)
    perl-Class-Whitehole-0.04-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Class-Whitehole-0.04-4.el5.noarch  requires  perl(strict)
    perl-Class-Whitehole-0.04-4.el5.noarch  requires  perl >= 1:5
    perl-Clone-0.27-1.el5.ppc  requires  perl(vars)
    perl-Clone-0.27-1.el5.ppc  requires  perl(Exporter)
    perl-Clone-0.27-1.el5.ppc  requires  perl(Carp)
    perl-Clone-0.27-1.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Clone-0.27-1.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Clone-0.27-1.el5.ppc  requires  rtld(GNU_HASH)
    perl-Clone-0.27-1.el5.ppc  requires  perl(strict)
    perl-Clone-0.27-1.el5.ppc  requires  perl(AutoLoader)
    perl-Clone-0.27-1.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Clone-0.27-1.el5.ppc  requires  libc.so.6
    perl-Clone-0.27-1.el5.ppc  requires  perl(DynaLoader)
    perl-Config-IniFiles-2.39-6.el5.noarch  requires  perl(vars)
    perl-Config-IniFiles-2.39-6.el5.noarch  requires  perl(Carp)
    perl-Config-IniFiles-2.39-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Config-IniFiles-2.39-6.el5.noarch  requires  perl(strict)
    perl-Config-IniFiles-2.39-6.el5.noarch  requires  perl >= 0:5.004
    perl-Config-IniFiles-2.39-6.el5.noarch  requires  perl(Symbol)
    perl-Config-Tiny-2.10-1.el5.noarch  requires  perl >= 0:5.004
    perl-Config-Tiny-2.10-1.el5.noarch  requires  perl(vars)
    perl-Config-Tiny-2.10-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Config-Tiny-2.10-1.el5.noarch  requires  perl(strict)
    perl-Convert-BinHex-1.119-5.el5.noarch  requires  perl(FileHandle)
    perl-Convert-BinHex-1.119-5.el5.noarch  requires  perl(vars)
    perl-Convert-BinHex-1.119-5.el5.noarch  requires  perl(integer)
    perl-Convert-BinHex-1.119-5.el5.noarch  requires  perl(Carp)
    perl-Convert-BinHex-1.119-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Convert-BinHex-1.119-5.el5.noarch  requires  perl(strict)
    perl-Convert-BinHex-1.119-5.el5.noarch  requires  perl(Exporter)
    perl-Convert-TNEF-0.17-7.el5.noarch  requires  perl(vars)
    perl-Convert-TNEF-0.17-7.el5.noarch  requires  perl(integer)
    perl-Convert-TNEF-0.17-7.el5.noarch  requires  perl(File::Spec)
    perl-Convert-TNEF-0.17-7.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Convert-TNEF-0.17-7.el5.noarch  requires  perl(strict)
    perl-Convert-TNEF-0.17-7.el5.noarch  requires  perl(Carp)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  perl(Carp)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  libc.so.6(GLIBC_2.3)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  libc.so.6(GLIBC_2.1)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  rtld(GNU_HASH)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  perl(strict)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  perl(Exporter)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  libc.so.6
    perl-Convert-UUlib-1:1.09-5.el5.ppc  requires  perl(DynaLoader)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(vars)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(Carp)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(Digest::MD5)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(constant)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Crypt-CBC-2.22-1.el5.noarch  requires  perl(strict)
    perl-Crypt-DES-2.05-3.el5.ppc  requires  perl(vars)
    perl-Crypt-DES-2.05-3.el5.ppc  requires  perl(Carp)
    perl-Crypt-DES-2.05-3.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Crypt-DES-2.05-3.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Crypt-DES-2.05-3.el5.ppc  requires  rtld(GNU_HASH)
    perl-Crypt-DES-2.05-3.el5.ppc  requires  perl(strict)
    perl-Crypt-DES-2.05-3.el5.ppc  requires  perl(Exporter)
    perl-Crypt-DES-2.05-3.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Crypt-DES-2.05-3.el5.ppc  requires  libc.so.6
    perl-Crypt-DES-2.05-3.el5.ppc  requires  perl(DynaLoader)
    perl-Crypt-PasswdMD5-1.3-2.el5.noarch  requires  perl(Digest::MD5)
    perl-Crypt-PasswdMD5-1.3-2.el5.noarch  requires  perl >= 0:5.000
    perl-Crypt-PasswdMD5-1.3-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Crypt-PasswdMD5-1.3-2.el5.noarch  requires  perl(Exporter)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(vars)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl >= 0:5.005
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(Carp)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(strict)
    perl-Crypt-SmbHash-0.12-6.el5.noarch  requires  perl(Exporter)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  perl(vars)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  perl(DBI)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  libc.so.6(GLIBC_2.2)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  libc.so.6(GLIBC_2.3)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  libc.so.6(GLIBC_2.1)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  rtld(GNU_HASH)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  perl(strict)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  libc.so.6
    perl-DBD-SQLite-1.14-2.el5.ppc  requires  perl(DynaLoader)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(vars)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(Getopt::Long)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  /usr/bin/perl
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(DBI)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(Fcntl)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(strict)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(SDBM_File)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(IO::File)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl(Exporter)
    perl-DBD-XBase-0.241-5.el5.noarch  requires  perl >= 0:5.004
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(base)
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(DBI)
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(warnings)
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBIx-ContextualFetch-1.03-3.el5.noarch  requires  perl(strict)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(vars)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(DBI)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(Carp)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(strict)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(Data::Dumper)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(Exporter)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(Storable)
    perl-DBIx-DBSchema-0.35-1.el5.noarch  requires  perl(DBD::Pg) >= 0:1.32
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(vars)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(base)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(DBI)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(Carp)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(strict)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(Encode)
    perl-DBIx-SearchBuilder-1.48-1.el5.noarch  requires  perl(warnings)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(constant)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(Time::HiRes)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(vars)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(Carp)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(warnings)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(POSIX)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(Socket)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(strict)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(bytes)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(Errno)
    perl-Danga-Socket-1.57-2.el5.noarch  requires  perl(fields)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(vars)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(strict)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(overload)
    perl-Data-Dump-1.08-3.el5.noarch  requires  perl(Exporter)
    perl-Data-OptList-0.101-2.el5.noarch  requires  perl(warnings)
    perl-Data-OptList-0.101-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Data-OptList-0.101-2.el5.noarch  requires  perl(strict)
    perl-Data-OptList-0.101-2.el5.noarch  requires  perl(List::Util)
    perl-Date-Pcalc-1.2-4.el5.noarch  requires  perl(Carp)
    perl-Date-Pcalc-1.2-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Date-Pcalc-1.2-4.el5.noarch  requires  perl(strict)
    perl-Date-Pcalc-1.2-4.el5.noarch  requires  perl(Exporter)
    perl-Date-Simple-3.02-6.el5.ppc  requires  perl(base)
    perl-Date-Simple-3.02-6.el5.ppc  requires  perl(warnings::register)
    perl-Date-Simple-3.02-6.el5.ppc  requires  perl(Exporter)
    perl-Date-Simple-3.02-6.el5.ppc  requires  perl(Carp)
    perl-Date-Simple-3.02-6.el5.ppc  requires  perl(Scalar::Util)
    perl-Date-Simple-3.02-6.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Date-Simple-3.02-6.el5.ppc  requires  rtld(GNU_HASH)
    perl-Date-Simple-3.02-6.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Date-Simple-3.02-6.el5.ppc  requires  perl(strict)
    perl-Date-Simple-3.02-6.el5.ppc  requires  perl(overload)
    perl-Date-Simple-3.02-6.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Date-Simple-3.02-6.el5.ppc  requires  libc.so.6
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl >= 0:5.005
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(constant)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(File::Spec)
    perl-DateTime-1:0.41-1.el5.ppc  requires  rtld(GNU_HASH)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(Time::Local)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(Scalar::Util)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(overload)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(warnings)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(vars)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(Carp)
    perl-DateTime-1:0.41-1.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-DateTime-1:0.41-1.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(base)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(strict)
    perl-DateTime-1:0.41-1.el5.ppc  requires  perl(integer)
    perl-DateTime-1:0.41-1.el5.ppc  requires  libc.so.6
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl(vars)
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl >= 0:5.005
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl(Carp)
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DateTime-Format-Mail-0.30-4.el5.noarch  requires  perl(strict)
    perl-DateTime-Format-W3CDTF-0.04-1.el5.noarch  requires  perl(vars)
    perl-DateTime-Format-W3CDTF-0.04-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DateTime-Format-W3CDTF-0.04-1.el5.noarch  requires  perl(strict)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(vars)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(integer)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(Carp)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl >= 0:5.004_04
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(strict)
    perl-DateTime-Precise-1.05-3.el5.noarch  requires  perl(Exporter)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(Carp)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(warnings)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(strict)
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl >= 0:5.006001
    perl-Devel-Cycle-1.07-1.el5.noarch  requires  perl(Exporter)
    perl-Devel-Leak-0.03-4.el5.ppc  requires  perl(vars)
    perl-Devel-Leak-0.03-4.el5.ppc  requires  perl(base)
    perl-Devel-Leak-0.03-4.el5.ppc  requires  perl >= 0:5.005
    perl-Devel-Leak-0.03-4.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Devel-Leak-0.03-4.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Devel-Leak-0.03-4.el5.ppc  requires  rtld(GNU_HASH)
    perl-Devel-Leak-0.03-4.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    perl-Devel-Leak-0.03-4.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Devel-Leak-0.03-4.el5.ppc  requires  libc.so.6
    perl-Devel-Leak-0.03-4.el5.ppc  requires  perl(DynaLoader)
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl(vars)
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl >= 0:5.005
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl(File::Spec)
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Devel-StackTrace-1.15-2.el5.noarch  requires  perl(strict)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(vars)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(Carp)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(strict)
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl >= 0:5.003
    perl-Devel-Symdump-1:2.07-3.el5.1.noarch  requires  perl(Exporter)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl(vars)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  /usr/bin/perl
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl(Carp)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl(warnings)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl(POSIX)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl(XSLoader)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  rtld(GNU_HASH)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl(strict)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl(Exporter)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl >= 0:5.006
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  libc.so.6
    perl-Device-SerialPort-1.002-3.el5.ppc  requires  perl(IO::Handle)
    perl-Digest-CRC-0.14-1.el5.ppc  requires  perl(vars)
    perl-Digest-CRC-0.14-1.el5.ppc  requires  libc.so.6
    perl-Digest-CRC-0.14-1.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Digest-CRC-0.14-1.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Digest-CRC-0.14-1.el5.ppc  requires  rtld(GNU_HASH)
    perl-Digest-CRC-0.14-1.el5.ppc  requires  perl(strict)
    perl-Digest-CRC-0.14-1.el5.ppc  requires  perl(Exporter)
    perl-Digest-CRC-0.14-1.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Digest-MD4-1.5-4.el5.ppc  requires  perl(vars)
    perl-Digest-MD4-1.5-4.el5.ppc  requires  libc.so.6(GLIBC_2.0)
    perl-Digest-MD4-1.5-4.el5.ppc  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Digest-MD4-1.5-4.el5.ppc  requires  rtld(GNU_HASH)
    perl-Digest-MD4-1.5-4.el5.ppc  requires  perl(strict)
    perl-Digest-MD4-1.5-4.el5.ppc  requires  perl(Exporter)
    perl-Digest-MD4-1.5-4.el5.ppc  requires  libc.so.6(GLIBC_2.4)
    perl-Digest-MD4-1.5-4.el5.ppc  requires  libc.so.6(GLIBC_2.1.3)
    perl-Digest-MD4-1.5-4.el5.ppc  requires  libc.so.6
    perl-Digest-MD4-1.5-4.el5.ppc  requires  perl(DynaLoader)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(base)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(Carp)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(warnings)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl(strict)
    perl-Email-Abstract-2.132-4.el5.2.noarch  requires  perl >= 0:5.006
    perl-Email-Address-1.888-1.el5.noarch  requires  perl(vars)
    perl-Email-Address-1.888-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Address-1.888-1.el5.noarch  requires  perl(strict)
    perl-Email-Address-1.888-1.el5.noarch  requires  perl(overload)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(vars)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(base)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(Time::Local)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(Date::Parse)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-Date-1.102-3.el5.noarch  requires  perl(strict)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(base)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(Carp)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(warnings)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl(strict)
    perl-Email-MIME-1.859-1.el5.noarch  requires  perl >= 0:5.006
    perl-Email-MIME-Attachment-Stripper-1.313-3.el5.noarch  requires  perl(Carp)
    perl-Email-MIME-Attachment-Stripper-1.313-3.el5.noarch  requires  perl(warnings)
    perl-Email-MIME-Attachment-Stripper-1.313-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Email-MIME-Attachment-Stripper-1.313-3.el5.noarch  requires  perl(strict)
    perl-Email-MIME-ContentType-1.012-1.el5.noarch  requires  perl(vars)
    perl-Email-MIME-ContentType-1.012-1.el5.noarch  requires  perl(base)
    perl-Email-MIME-ContentType-1.012-1.el5.noarch  requires  perl(Carp)
    perl-Email-MIME-ContentType-1.012-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]